<?php
//  ------------------------------------------------------------------------//
//  命名規則 - 接頭辞 -                                                     //
//  _MD_ --- main.php       メイン画面用                                    //
//  _MB_ --- blocks.php     ブロック用                                      //
//  _AM_ --- admin.php      管理画面用                                      //
//  _MI_ --- modinfo.php    xoops_version.php用/管理メニュー用              //
//  ------------------------------------------------------------------------//

if( ! defined( '_MI_AWSSL_MOD_NAME' ) ) {
	// xoops_version.php用
	define('_MI_AWSSL_MOD_NAME', 'どこでもSSL');
	define('_MI_AWSSL_MOD_DESC', 'ワンクリックでSSLページへ移動するモジュール');

	// 管理画面のヘッダメニュー用
	define( '_MI_AWSSL_BEGINNING','はじめに' );
	define( '_MI_AWSSL_GENERALCONF','一般設定' );
	define( '_MI_AWSSL_ENFORCE','強制SSL設定' );
	define( '_MI_AWSSL_BLOCKS_ADMIN', 'ブロック・アクセス設定' );

	// 注意

	// 警告

	// エラーメッセージ
}

?>